MapFormat: 11

RequiresMod: ra

Title: By Reason or Force

Author: Narcoleptic

Tileset: SNOW

MapSize: 130,130

Bounds: 10,32,108,60

Visibility: MissionSelector

Categories: Mission

LockPreview: True

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: allies
	PlayerReference@USSR:
		Name: USSR
		AllowBots: False
		Playable: True
		Required: True
		LockFaction: True
		Faction: soviet
		LockColor: True
		Color: FF1400
		LockSpawn: True
		LockTeam: True
		Allies: BadGuy, Soviet Militia
		Enemies: Greece, Allied Militia
	PlayerReference@BadGuy:
		Name: BadGuy
		Bot: campaign
		LockFaction: True
		Faction: soviet
		LockColor: True
		Color: FE1100
		Allies: USSR, Soviet Militia
		Enemies: Greece, Allied Militia
	PlayerReference@Greece:
		Name: Greece
		Bot: campaign
		Faction: allies
		LockColor: True
		Color: ABB7E4
		Allies: Allied Militia
		Enemies: USSR, BadGuy, Soviet Militia
	PlayerReference@Militia:
		Name: Militia
		Bot: campaign
		Faction: soviet
		LockColor: True
	PlayerReference@Soviet Militia:
		Name: Soviet Militia
		Bot: campaign
		Faction: soviet
		LockColor: True
		Allies: USSR, BadGuy
		Enemies: Greece
	PlayerReference@Allied Militia:
		Name: Allied Militia
		Bot: campaign
		Faction: soviet
		LockColor: True
		Allies: Greece
		Enemies: USSR, BadGuy

Actors:
	Actor6: t06
		Owner: Neutral
		Location: 24,33
	Actor7: t01
		Owner: Neutral
		Location: 32,33
	Actor8: t02
		Owner: Neutral
		Location: 61,33
	Actor9: t16
		Owner: Neutral
		Location: 68,34
	Actor10: t13
		Owner: Neutral
		Location: 94,34
	Actor16: t06
		Owner: Neutral
		Location: 65,37
	Actor17: tc04
		Owner: Neutral
		Location: 70,37
	Actor19: tc01
		Owner: Neutral
		Location: 25,38
	Actor20: t05
		Owner: Neutral
		Location: 37,38
	Actor21: t14
		Owner: Neutral
		Location: 41,38
	Actor22: sbag
		Owner: Greece
		Location: 77,39
	Actor23: sbag
		Owner: Greece
		Location: 78,39
	Actor24: sbag
		Owner: Greece
		Location: 79,39
	Actor25: t02
		Owner: Neutral
		Location: 26,39
	EBaseAGun1: agun
		Owner: Greece
		Location: 61,36
		TurretFacing: 261
	EBaseAGun2: agun
		Owner: Greece
		Location: 76,40
		TurretFacing: 856
	EBaseAGun3: agun
		Owner: Greece
		Location: 87,48
		TurretFacing: 856
	EBaseAGun4: agun
		Owner: Greece
		Location: 93,52
		TurretFacing: 856
	EBaseAGun5: agun
		Owner: Greece
		Location: 104,54
		TurretFacing: 1023
	EBaseAGun6: agun
		Owner: Greece
		Location: 114,53
		TurretFacing: 1023
	EBaseAGun7: agun
		Owner: Greece
		Location: 79,55
		TurretFacing: 261
	EBaseAGun8: agun
		Owner: Greece
		Location: 85,67
		TurretFacing: 261
	EBaseAGun10: agun
		Owner: Greece
		Location: 107,86
		TurretFacing: 261
	Actor28: gun
		Owner: Greece
		Location: 77,40
		TurretFacing: 911
	Actor29: sbag
		Owner: Greece
		Location: 79,40
	NorthTTrap3: tanktrap2
		Owner: Neutral
		Location: 24,41
	NorthTTrap4: tanktrap1
		Owner: Neutral
		Location: 25,41
	NorthTTrap5: tanktrap2
		Owner: Neutral
		Location: 26,41
	Actor34: v03
		Owner: Militia
		Location: 28,41
	Actor35: wood
		Owner: Neutral
		Location: 30,41
	Actor36: wood
		Owner: Neutral
		Location: 31,41
	Actor37: wood
		Owner: Neutral
		Location: 32,41
	Actor38: tc01
		Owner: Neutral
		Location: 33,40
	Actor40: arty
		Owner: Greece
		Location: 74,41
		Stance: Defend
		Facing: 896
	Actor41: gun
		Owner: Greece
		Location: 78,41
		TurretFacing: 927
	Actor42: sbag
		Owner: Greece
		Location: 79,41
	NorthTTrap1: tanktrap2
		Owner: Neutral
		Location: 23,42
	NorthTTrap2: tanktrap1
		Owner: Neutral
		Location: 24,42
	Actor46: pbox
		Owner: Militia
		TurretFacing: 92
		Location: 26,42
	Actor47: wood
		Owner: Neutral
		Location: 30,42
	Actor48: v14
		Owner: Neutral
		Location: 31,42
	Actor49: wood
		Owner: Neutral
		Location: 32,42
	Actor50: v05
		Owner: Militia
		Location: 33,42
	Actor53: arty
		Owner: Greece
		Location: 75,42
		Stance: Defend
		Facing: 911
	Actor54: c9
		Owner: Neutral
		SubCell: 3
		Facing: 92
		Location: 33,43
	MineLayer: mnly
		Owner: Militia
		Location: 35,43
		Facing: 253
	Actor56: gap
		Owner: Greece
		Location: 77,43
	Actor57: t17
		Owner: Neutral
		Location: 78,42
	Actor58: pbox
		Owner: Greece
		TurretFacing: 92
		Location: 80,43
	Actor59: tc04
		Owner: Neutral
		Location: 16,43
	Actor60: e2
		Owner: Militia
		SubCell: 3
		Location: 33,44
		TurretFacing: 92
		Facing: 602
	Actor61: v01
		Owner: Militia
		Location: 34,44
	EBaseTent1: tent
		Owner: Greece
		Location: 74,44
	Actor65: sbag
		Owner: Greece
		Location: 87,44
	Actor66: sbag
		Owner: Greece
		Location: 88,44
	Actor67: sbag
		Owner: Greece
		Location: 89,44
	Actor68: sbag
		Owner: Greece
		Location: 90,44
	Actor69: v06
		Owner: Militia
		Location: 25,45
	Actor70: v02
		Owner: Militia
		Location: 28,45
	Actor77: tc05
		Owner: Neutral
		Location: 64,45
	Actor78: t12
		Owner: Neutral
		Location: 71,44
	Actor79: pbox
		Owner: Greece
		TurretFacing: 92
		Location: 86,45
	Actor80: gun
		Owner: Greece
		Location: 87,45
		TurretFacing: 896
	Actor81: gun
		Owner: Greece
		Location: 89,45
		TurretFacing: 896
	Actor82: sbag
		Owner: Greece
		Location: 90,45
	Actor83: 2tnk
		Owner: Greece
		Location: 93,45
		Facing: 896
		TurretFacing: 1023
	Actor84: t11
		Owner: Neutral
		Location: 103,44
	Actor85: wood
		Owner: Neutral
		Location: 25,46
	Actor86: wood
		Owner: Neutral
		Location: 26,46
	Actor87: wood
		Owner: Neutral
		Location: 27,46
	Actor88: c8
		Owner: Neutral
		SubCell: 3
		Location: 34,46
		Facing: 92
	Actor89: arty
		Owner: Greece
		Location: 85,46
		Stance: Defend
		Facing: 911
	Actor90: 2tnk
		Owner: Greece
		Location: 94,46
		TurretFacing: 1023
		Facing: 896
	Actor91: t06
		Owner: Neutral
		Location: 11,46
	Actor92: tc01
		Owner: Neutral
		Location: 23,46
	Actor93: c10
		Owner: Neutral
		SubCell: 3
		Facing: 92
		Location: 29,47
	Actor95: t07
		Owner: Neutral
		Location: 56,46
	Actor96: tc02
		Owner: Neutral
		Location: 102,47
	Actor97: tc02
		Owner: Neutral
		Location: 24,48
	Actor98: e2
		Owner: Militia
		SubCell: 3
		Location: 30,48
		TurretFacing: 224
		Facing: 682
	Actor100: t08
		Owner: Neutral
		Location: 78,48
	EBaseTent2: tent
		Owner: Greece
		Location: 82,48
	Actor103: gap
		Owner: Greece
		Location: 89,48
	Actor104: tc05
		Owner: Neutral
		Location: 10,49
	Actor105: t17
		Owner: Neutral
		Location: 21,48
	Actor106: t07
		Owner: Neutral
		Location: 29,48
	Actor107: gun
		Owner: Greece
		Location: 92,49
		TurretFacing: 911
	Actor108: sbag
		Owner: Greece
		Location: 93,49
	Actor109: sbag
		Owner: Greece
		Location: 94,49
	Actor110: sbag
		Owner: Greece
		Location: 95,49
	Actor111: arty
		Owner: Greece
		Location: 91,50
		Stance: Defend
		Facing: 911
	Actor112: gun
		Owner: Greece
		Location: 94,50
		TurretFacing: 911
	Actor113: sbag
		Owner: Greece
		Location: 95,50
	Actor114: pbox
		Owner: Greece
		TurretFacing: 92
		Location: 96,50
	Actor116: sbag
		Owner: Militia
		Location: 37,51
	Actor117: arty
		Owner: Greece
		Location: 92,51
		Stance: Defend
		Facing: 911
	Actor118: arty
		Owner: Greece
		Location: 106,51
		Stance: Defend
		Facing: 1023
	Actor119: sbag
		Owner: Militia
		Location: 29,52
	Actor120: e1
		Owner: Militia
		SubCell: 3
		Location: 31,52
		TurretFacing: 153
		Facing: 578
	Actor122: sbag
		Owner: Militia
		Location: 37,52
	Actor123: tc01
		Owner: Neutral
		Location: 71,51
	Actor125: t02
		Owner: Neutral
		Location: 23,52
	Actor126: sbag
		Owner: Militia
		Location: 29,53
	Actor127: sbag
		Owner: Militia
		Location: 30,53
	Actor128: sbag
		Owner: Militia
		Location: 31,53
	Actor129: sbag
		Owner: Militia
		Location: 35,53
	Actor130: sbag
		Owner: Militia
		Location: 36,53
	Actor131: sbag
		Owner: Militia
		Location: 37,53
	Actor132: brik
		Owner: Greece
		Location: 82,53
	Actor133: brik
		Owner: Greece
		Location: 83,53
	Actor134: brik
		Owner: Greece
		Location: 84,53
	Actor135: brik
		Owner: Greece
		Location: 85,53
	Actor136: brik
		Owner: Greece
		Location: 86,53
	Actor137: brik
		Owner: Greece
		Location: 87,53
	Actor138: brik
		Owner: Greece
		Location: 88,53
	Actor139: arty
		Owner: Greece
		Location: 102,53
		Stance: Defend
		Facing: 103
	Actor142: t05
		Owner: Neutral
		Location: 75,53
	Actor143: brik
		Owner: Greece
		Location: 82,54
	Actor144: brik
		Owner: Greece
		Location: 83,54
	Actor146: brik
		Owner: Greece
		Location: 87,54
	Actor147: brik
		Owner: Greece
		Location: 88,54
	Actor149: t12
		Owner: Neutral
		Location: 22,54
	Actor153: sbag
		Owner: Greece
		Location: 92,55
	Actor154: sbag
		Owner: Greece
		Location: 93,55
	Actor155: sbag
		Owner: Greece
		Location: 94,55
	Actor156: sbag
		Owner: Greece
		Location: 95,55
	Actor157: sbag
		Owner: Greece
		Location: 96,55
	Actor158: tc05
		Owner: Neutral
		Location: 19,56
	Actor159: t12
		Owner: Neutral
		Location: 40,55
	Actor165: tc01
		Owner: Neutral
		Location: 74,56
	Actor160: sbag
		Owner: Greece
		Location: 92,56
	Actor163: sbag
		Owner: Greece
		Location: 96,56
	EBasePower1: apwr
		Owner: Greece
		Location: 84,54
	EBasePower2: powr
		Owner: Greece
		Location: 87,55
	EBasePower3: apwr
		Owner: Greece
		Location: 83,57
	EBasePower4: apwr
		Owner: Greece
		Location: 86,58
	EBasePower5: apwr
		Owner: Greece
		Location: 82,60
	EBasePower6: apwr
		Owner: Greece
		Location: 85,61
	EBasePower7: apwr
		Owner: Greece
		Location: 88,62
	EBasePower8: powr
		Owner: Greece
		Location: 86,64
	EBasePower9: powr
		Owner: Greece
		Location: 113,68
	EBasePower10: powr
		Owner: Greece
		Location: 114,65
	EBasePower11: powr
		Owner: Greece
		Location: 113,62
	EBaseRef1: proc
		Owner: Greece
		Location: 99,58
	EBaseSilo1: silo
		Owner: Greece
		Location: 93,56
	EBaseSilo2: silo
		Owner: Greece
		Location: 95,56
	EBaseSilo3: silo
		Owner: Greece
		Location: 94,57
	EBaseSilo4: silo
		Owner: Greece
		Location: 93,58
	EBaseSilo5: silo
		Owner: Greece
		Location: 95,58
	Actor168: tc01
		Owner: Neutral
		Location: 18,57
	Actor169: t05
		Owner: Neutral
		Location: 28,57
	Actor170: tc05
		Owner: Neutral
		Location: 31,58
	Actor173: tc01
		Owner: Neutral
		Location: 63,57
	Actor174: tc02
		Owner: Neutral
		Location: 75,58
	Actor185: t05
		Owner: Neutral
		Location: 65,58
	Actor186: t13
		Owner: Neutral
		Location: 23,59
	Mine4: minv
		Owner: Militia
		Location: 42,61
	Mine5: minv
		Owner: Militia
		Location: 43,60
	Mine6: minv
		Owner: Militia
		Location: 44,63
	Mine7: minv
		Owner: Militia
		Location: 45,61
	Mine8: minv
		Owner: Militia
		Location: 45,64
	Mine9: minv
		Owner: Militia
		Location: 47,64
	Mine10: minv
		Owner: Militia
		Location: 48,62
	Mine11: minv
		Owner: Militia
		Location: 47,61
	Mine12: minv
		Owner: Militia
		Location: 45,58
	Mine13: minv
		Owner: Militia
		Location: 46,59
	Mine15: minv
		Owner: Militia
		Location: 48,59
	Mine16: minv
		Owner: Militia
		Location: 49,58
	Actor189: tc01
		Owner: Neutral
		Location: 17,60
	Actor190: t16
		Owner: Neutral
		Location: 21,60
	Actor196: tc05
		Owner: Neutral
		Location: 21,62
	Actor201: tc01
		Owner: Neutral
		Location: 41,62
	Actor203: t12
		Owner: Neutral
		Location: 81,62
	Actor208: tc04
		Owner: Neutral
		Location: 83,64
	Actor209: t11
		Owner: Neutral
		Location: 93,65
	Actor211: tc04
		Owner: Neutral
		Location: 37,66
	Actor212: tc04
		Owner: Neutral
		Location: 81,66
	Actor213: tc04
		Owner: Neutral
		Location: 87,66
	Actor214: tc01
		Owner: Neutral
		Location: 34,67
	Actor215: tc02
		Owner: Neutral
		Location: 46,68
	Actor216: v04
		Owner: Militia
		Location: 36,69
	Actor217: t07
		Owner: Neutral
		Location: 40,68
	Actor218: tc04
		Owner: Neutral
		Location: 83,68
	Actor219: e3
		Owner: Greece
		SubCell: 3
		Location: 90,69
		TurretFacing: 169
		Facing: 348
	Actor220: e1
		Owner: Greece
		SubCell: 3
		Location: 93,69
		TurretFacing: 154
		Facing: 531
	Actor221: e1
		Owner: Greece
		SubCell: 1
		Location: 93,69
		TurretFacing: 92
		Facing: 555
	Actor222: wood
		Owner: Militia
		Location: 38,70
	Actor223: wood
		Owner: Militia
		Location: 39,70
	Actor224: wood
		Owner: Militia
		Location: 39,71
	Actor225: tc02
		Owner: Neutral
		Location: 85,71
	Actor226: tc04
		Owner: Neutral
		Location: 87,70
	Actor230: t10
		Owner: Neutral
		Location: 30,77
	Actor231: t07
		Owner: Neutral
		Location: 61,77
	Actor235: tc04
		Owner: Neutral
		Location: 46,80
	Actor238: t08
		Owner: Neutral
		Location: 23,85
	Actor239: tc03
		Owner: Neutral
		Location: 27,85
	Actor241: t08
		Owner: Neutral
		Location: 36,86
	Actor242: tc04
		Owner: Neutral
		Location: 116,85
	Actor245: e1
		Owner: USSR
		SubCell: 3
		TurretFacing: 0
		Location: 20,88
		Facing: 1023
	Actor248: e1
		Owner: USSR
		SubCell: 3
		TurretFacing: 0
		Location: 24,88
		Facing: 1023
	Actor249: tc03
		Owner: Neutral
		Location: 34,88
	Actor250: tc04
		Owner: Neutral
		Location: 49,87
	Actor251: t06
		Owner: Neutral
		Location: 52,87
	Actor258: tc05
		Owner: Neutral
		Location: 47,89
	Actor259: tc02
		Owner: Neutral
		Location: 52,89
	Actor260: tc01
		Owner: Neutral
		Location: 116,88
	Actor265: t05
		Owner: Neutral
		Location: 55,89
	Actor266: t02
		Owner: Neutral
		Location: 100,89
	Actor269: e1
		Owner: Greece
		Location: 27,73
		SubCell: 3
		TurretFacing: 142
		Facing: 682
	Actor272: e1
		Owner: Greece
		Location: 26,74
		SubCell: 3
		TurretFacing: 165
		Facing: 682
	Actor273: sbag
		Owner: Greece
		Location: 69,81
	Actor274: sbag
		Owner: Greece
		Location: 69,82
	Actor275: sbag
		Owner: Greece
		Location: 69,83
	Actor276: sbag
		Owner: Greece
		Location: 69,84
	Actor277: sbag
		Owner: Greece
		Location: 71,84
	Actor278: sbag
		Owner: Greece
		Location: 70,84
	Actor279: sbag
		Owner: Greece
		Location: 70,81
	Actor280: sbag
		Owner: Greece
		Location: 71,81
	Actor281: sbag
		Owner: Greece
		Location: 64,75
	Actor282: sbag
		Owner: Greece
		Location: 64,76
	Actor283: sbag
		Owner: Greece
		Location: 64,77
	Actor284: sbag
		Owner: Greece
		Location: 65,77
	Actor285: sbag
		Owner: Greece
		Location: 64,74
	Actor286: sbag
		Owner: Greece
		Location: 65,74
	Actor287: sbag
		Owner: Greece
		Location: 66,77
	Actor289: v07
		Owner: Militia
		Location: 51,79
	Actor290: v05
		Owner: Militia
		Location: 58,77
	Actor291: v01
		Owner: Militia
		Location: 57,74
	Actor292: v06
		Owner: Militia
		Location: 51,74
	Actor293: wood
		Owner: Militia
		Location: 50,74
	Actor294: wood
		Owner: Militia
		Location: 49,74
	Actor295: wood
		Owner: Militia
		Location: 49,75
	Actor296: wood
		Owner: Militia
		Location: 53,79
	Actor298: wood
		Owner: Militia
		Location: 60,78
	Actor299: wood
		Owner: Militia
		Location: 60,79
	Actor300: wood
		Owner: Militia
		Location: 59,79
	Actor301: wood
		Owner: Militia
		Location: 58,79
	Actor308: sbag
		Owner: Greece
		Location: 38,37
	Actor309: sbag
		Owner: Greece
		Location: 38,38
	Actor310: sbag
		Owner: Greece
		Location: 41,38
	Actor311: sbag
		Owner: Greece
		Location: 41,37
	Actor312: sbag
		Owner: Greece
		Location: 42,37
	Actor313: sbag
		Owner: Greece
		Location: 43,37
	Actor314: sbag
		Owner: Greece
		Location: 44,37
	Actor315: sbag
		Owner: Greece
		Location: 45,37
	Actor316: sbag
		Owner: Greece
		Location: 45,36
	Actor318: sbag
		Owner: Greece
		Location: 44,32
	Actor319: sbag
		Owner: Greece
		Location: 45,32
	Actor320: sbag
		Owner: Greece
		Location: 45,33
	Actor317: sbag
		Owner: Greece
		Location: 38,39
	Actor321: sbag
		Owner: Greece
		Location: 39,39
	Actor322: sbag
		Owner: Greece
		Location: 40,39
	Actor323: sbag
		Owner: Greece
		Location: 41,39
	GuardTank: 1tnk
		Owner: Greece
		Location: 38,35
		Facing: 261
		TurretFacing: 1023
	Actor339: barl
		Owner: Greece
		Location: 40,38
	Actor352: tc03
		Owner: Neutral
		Location: 48,38
	Actor359: brl3
		Owner: Greece
		Location: 39,38
	Guard4: e1
		Owner: Greece
		Location: 45,34
		SubCell: 3
		TurretFacing: 71
		Facing: 269
	Guard5: e1
		Owner: Greece
		Location: 45,35
		SubCell: 3
		TurretFacing: 65
		Facing: 229
	Actor365: tc04
		Owner: Neutral
		Location: 75,63
	Actor368: tc01
		Owner: Neutral
		Location: 76,65
	Actor370: tc02
		Owner: Neutral
		Location: 77,62
	Reinforce3Entry: waypoint
		Location: 117,41
		Owner: BadGuy
	ReinforceCenterDst: waypoint
		Location: 106,39
		Owner: BadGuy
	Reinforce1Entry: waypoint
		Owner: USSR
		Location: 86,32
	Actor374: c4
		Owner: Militia
		Location: 56,75
		SubCell: 3
		Facing: 92
	Actor375: c3
		Owner: Militia
		Location: 51,76
		SubCell: 3
		Facing: 167
	Actor376: c9
		Owner: Militia
		Location: 57,76
		SubCell: 3
		Facing: 92
	Patrol2Way2: waypoint
		Owner: Greece
		Location: 69,75
	Actor381: waypoint
		Owner: Greece
		Location: 75,87
	Actor383: t05
		Owner: Neutral
		Location: 71,88
	Actor387: e1
		Owner: Greece
		Location: 57,46
		SubCell: 3
		TurretFacing: 92
		Facing: 467
	Actor386: e1
		Owner: Greece
		Location: 57,46
		SubCell: 1
		TurretFacing: 92
		Facing: 444
	Patrol3Way2: waypoint
		Owner: Greece
		Location: 71,62
	Patrol3Way3: waypoint
		Owner: Greece
		Location: 77,69
	Patrol3Way1: waypoint
		Owner: Greece
		Location: 68,55
	Actor388: 2tnk
		Owner: Greece
		Location: 102,76
		Facing: 261
		TurretFacing: 1023
	Actor390: e1
		Owner: Greece
		Location: 101,75
		SubCell: 3
		TurretFacing: 165
		Facing: 404
	Actor393: e1
		Owner: Greece
		Location: 101,75
		SubCell: 1
		Facing: 92
		TurretFacing: 92
	Actor394: e3
		Owner: Greece
		Location: 18,62
		SubCell: 3
		TurretFacing: 92
		Facing: 444
	Actor400: e3
		Owner: Greece
		Location: 20,63
		SubCell: 3
		TurretFacing: 92
		Facing: 420
	DetentionCamera: waypoint
		Owner: USSR
		Location: 41,36
	Actor401: e3
		Owner: Militia
		Location: 34,47
		SubCell: 3
		TurretFacing: 92
		Facing: 483
	Actor402: e3
		Owner: Militia
		Location: 30,45
		SubCell: 3
		TurretFacing: 178
		Facing: 483
	Actor403: c3
		Owner: Militia
		Location: 29,43
		SubCell: 3
		Facing: 92
	Actor405: e1
		Owner: Militia
		Location: 24,44
		SubCell: 3
		TurretFacing: 28
		Facing: 348
	Actor404: medi
		Owner: Militia
		Location: 25,42
		SubCell: 3
		Facing: 32
		TurretFacing: 32
	Actor406: dog
		Owner: Militia
		Location: 25,42
		SubCell: 1
		Facing: 92
	Actor407: tc05
		Owner: Neutral
		Location: 41,50
	Actor408: tc01
		Owner: Neutral
		Location: 46,52
	Actor410: cycl
		Owner: Greece
		Location: 107,79
	Actor411: cycl
		Owner: Greece
		Location: 108,79
	Actor412: cycl
		Owner: Greece
		Location: 110,79
	Actor413: cycl
		Owner: Greece
		Location: 111,79
	Actor414: cycl
		Owner: Greece
		Location: 107,80
	Actor415: truk
		Owner: Greece
		Location: 108,80
		Facing: 245
	Actor416: truk
		Owner: Greece
		Location: 110,80
		Facing: 753
	Actor432: cycl
		Owner: Greece
		Location: 111,80
	Actor433: cycl
		Owner: Greece
		Location: 107,81
	Actor434: truk
		Owner: Greece
		Location: 109,81
		Facing: 499
	Actor435: cycl
		Owner: Greece
		Location: 111,81
	Actor436: cycl
		Owner: Greece
		Location: 107,82
	Actor437: cycl
		Owner: Greece
		Location: 108,82
	Actor438: cycl
		Owner: Greece
		Location: 109,82
	Actor439: cycl
		Owner: Greece
		Location: 110,82
	Actor440: cycl
		Owner: Greece
		Location: 111,82
	Actor409: t05
		Owner: Neutral
		Location: 105,88
	Actor420: t15
		Owner: Neutral
		Location: 113,82
	Actor418: brl3
		Owner: Greece
		Location: 111,84
	Actor417: barl
		Owner: Greece
		Location: 112,83
	Actor419: barl
		Owner: Greece
		Location: 112,81
	Actor421: barl
		Owner: Greece
		Location: 112,79
	Actor422: brl3
		Owner: Greece
		Location: 112,82
	Actor423: brl3
		Owner: Greece
		Location: 112,80
	Actor424: brl3
		Owner: Greece
		Location: 111,78
	ebasepbox: pbox
		Owner: Greece
		Location: 110,78
		TurretFacing: 92
	Actor426: e1
		Owner: Greece
		Location: 109,79
		SubCell: 3
		Facing: 1023
		TurretFacing: 136
	Actor427: e1
		Owner: Greece
		Location: 109,79
		SubCell: 1
		TurretFacing: 249
		Facing: 1023
	Actor428: tc04
		Owner: Neutral
		Location: 43,73
	Actor429: tc03
		Owner: Neutral
		Location: 46,76
	Actor430: t08
		Owner: Neutral
		Location: 46,75
	Actor431: tc04
		Owner: Neutral
		Location: 48,85
	Actor441: tc02
		Owner: Neutral
		Location: 48,84
	Actor425: tc04
		Owner: Neutral
		Location: 57,39
	Actor442: 3tnk
		Location: 103,37
		Owner: BadGuy
		Facing: 388
		TurretFacing: 1023
	Actor443: 3tnk
		Location: 105,36
		Owner: BadGuy
		Facing: 388
		TurretFacing: 1023
	Actor444: 3tnk
		Location: 108,37
		Owner: BadGuy
		Facing: 388
		TurretFacing: 1023
	Actor445: 3tnk
		Location: 107,40
		Facing: 388
		TurretFacing: 1023
		Owner: BadGuy
	Actor449: v2rl
		Location: 102,33
		Facing: 396
		Owner: BadGuy
	Actor450: 3tnk
		Location: 102,35
		Owner: BadGuy
		Facing: 388
		TurretFacing: 1023
	Actor451: 3tnk
		Location: 109,40
		Facing: 396
		TurretFacing: 1023
		Owner: BadGuy
	Actor453: 3tnk
		Location: 100,36
		Facing: 388
		TurretFacing: 1023
		Owner: BadGuy
	Actor454: e1
		Location: 111,41
		SubCell: 3
		Owner: BadGuy
		Facing: 412
		TurretFacing: 92
	Actor455: e1
		Location: 112,41
		SubCell: 3
		Facing: 404
		TurretFacing: 92
		Owner: BadGuy
	Actor456: e1
		Location: 98,34
		SubCell: 3
		Facing: 396
		TurretFacing: 92
		Owner: BadGuy
	Actor457: e1
		Location: 97,34
		SubCell: 3
		Facing: 396
		TurretFacing: 92
		Owner: BadGuy
	Actor460: e2
		Location: 110,35
		SubCell: 3
		Owner: BadGuy
		Facing: 396
		TurretFacing: 92
	Actor464: e1
		Location: 106,33
		SubCell: 3
		Owner: BadGuy
		Facing: 396
		TurretFacing: 92
	Actor465: e1
		Location: 106,33
		SubCell: 1
		Facing: 396
		TurretFacing: 92
		Owner: BadGuy
	Actor466: e1
		Location: 106,33
		SubCell: 2
		Facing: 396
		TurretFacing: 92
		Owner: BadGuy
	Actor468: v2rl
		Location: 104,35
		Owner: BadGuy
		Facing: 396
	Actor448: e2
		SubCell: 3
		Location: 104,34
		Owner: BadGuy
		Facing: 396
		TurretFacing: 92
	Actor469: e2
		SubCell: 3
		Location: 105,34
		Owner: BadGuy
		Facing: 396
		TurretFacing: 92
	Actor458: e2
		Location: 109,35
		SubCell: 3
		Owner: BadGuy
		Facing: 396
		TurretFacing: 92
	Actor459: tc04
		Owner: Neutral
		Location: 62,65
	Actor461: tc01
		Owner: Neutral
		Location: 70,72
	Actor470: t16
		Owner: Neutral
		Location: 71,71
	Actor472: t06
		Owner: Neutral
		Location: 65,88
	Patrol2Inf4: e1
		Owner: Greece
		Location: 61,68
		SubCell: 3
		Facing: 92
		TurretFacing: 92
	Patrol2Inf2: e1
		Owner: Greece
		Location: 61,68
		SubCell: 1
		Facing: 92
		TurretFacing: 92
	Patrol2Inf3: e1
		Owner: Greece
		Location: 61,68
		SubCell: 2
		Facing: 92
		TurretFacing: 92
	Patrol2Inf1: e1
		Owner: Greece
		Location: 61,68
		SubCell: 4
		Facing: 92
		TurretFacing: 92
	Patrol3Inf4: e1
		Owner: Greece
		Location: 78,68
		SubCell: 3
		Facing: 92
		TurretFacing: 92
	Patrol3Inf2: e1
		Owner: Greece
		Location: 78,68
		SubCell: 1
		Facing: 92
		TurretFacing: 92
	Patrol3Inf3: e3
		Owner: Greece
		Location: 78,68
		SubCell: 2
		Facing: 92
		TurretFacing: 92
	Patrol3Inf1: e3
		Owner: Greece
		Location: 78,68
		SubCell: 4
		Facing: 92
		TurretFacing: 92
	Actor491: sbag
		Owner: Greece
		Location: 38,36
	Actor492: sbag
		Owner: Greece
		Location: 38,32
	Actor493: sbag
		Owner: Greece
		Location: 39,32
	Actor494: sbag
		Owner: Greece
		Location: 38,33
	OutpostTent2: tent
		Owner: Greece
		Location: 40,33
	Actor496: tc01
		Owner: Neutral
		Location: 41,41
	VillageCamera: waypoint
		Owner: USSR
		Location: 31,45
	ReinforceSpawn: waypoint
		Owner: USSR
		Location: 14,32
	ReinforceInf: waypoint
		Owner: USSR
		Location: 17,35
	ReinforceTank1: waypoint
		Owner: USSR
		Location: 19,37
	ReinforceTank2: waypoint
		Owner: USSR
		Location: 21,39
	Actor497: e3
		Owner: Greece
		Location: 108,51
		SubCell: 3
		TurretFacing: 214
		Facing: 1023
	Actor498: e3
		Owner: Greece
		Location: 105,51
		SubCell: 3
		TurretFacing: 32
		Facing: 1023
	Actor499: e1
		Owner: Greece
		Location: 114,55
		SubCell: 3
		TurretFacing: 118
		Facing: 452
	Actor500: e1
		Owner: Greece
		Location: 115,55
		SubCell: 3
		TurretFacing: 130
		Facing: 499
	Actor502: t06
		Owner: Neutral
		Location: 83,83
	Actor503: tc01
		Owner: Neutral
		Location: 83,84
	Actor504: v09
		Owner: Militia
		Location: 84,86
	Actor507: brl3
		Owner: Greece
		Location: 65,75
	Actor508: barl
		Owner: Greece
		Location: 66,75
	Actor509: v2rl
		Location: 113,42
		Facing: 396
		Owner: BadGuy
	Actor510: v2rl
		Location: 115,43
		Facing: 396
		Owner: BadGuy
	Actor513: fenc
		Location: 115,38
		Owner: BadGuy
	Actor514: fenc
		Location: 114,38
		Owner: BadGuy
	Actor516: fenc
		Location: 111,38
		Owner: BadGuy
	Actor517: fenc
		Location: 110,37
		Owner: BadGuy
	Actor518: fenc
		Location: 109,37
		Owner: BadGuy
	Actor521: hpad
		Location: 114,35
		Owner: BadGuy
	Actor512: e1
		SubCell: 3
		Location: 101,37
		Owner: BadGuy
		Facing: 396
		TurretFacing: 92
	Actor522: e1
		SubCell: 1
		Location: 101,37
		Owner: BadGuy
		Facing: 396
		TurretFacing: 92
	Actor523: e1
		SubCell: 2
		Location: 101,37
		Owner: BadGuy
		Facing: 396
		TurretFacing: 92
	Actor463: fenc
		Location: 111,34
		Owner: BadGuy
	Actor467: fenc
		Location: 111,33
		Owner: BadGuy
	Actor511: fenc
		Location: 113,33
		Owner: BadGuy
	Actor524: fenc
		Location: 114,33
		Owner: BadGuy
	Actor525: fenc
		Location: 112,33
		Owner: BadGuy
	Actor526: fenc
		Location: 115,33
		Owner: BadGuy
	Actor529: fenc
		Location: 116,34
		Owner: BadGuy
	Actor527: fenc
		Location: 115,34
		Owner: BadGuy
	Actor528: tc01
		Owner: Neutral
		Location: 116,32
	Actor530: t13
		Owner: Neutral
		Location: 116,38
	Actor533: e3
		Owner: Greece
		Location: 71,35
		SubCell: 3
		TurretFacing: 142
		Facing: 729
	Actor534: e3
		Owner: Greece
		Location: 72,36
		SubCell: 3
		TurretFacing: 150
		Facing: 491
	Actor535: e3
		Owner: Greece
		Location: 73,34
		SubCell: 3
		TurretFacing: 159
		Facing: 666
	Actor537: brl3
		Owner: Greece
		Location: 66,74
	Actor538: tc02
		Owner: Neutral
		Location: 52,37
	StartReinforce1Dst: waypoint
		Owner: USSR
		Location: 21,89
	StartReinforce2Dst: waypoint
		Owner: USSR
		Location: 23,89
	sbag9: sbag
		Owner: Greece
		Location: 46,87
	sbag8: sbag
		Owner: Greece
		Location: 47,87
	sbag7: sbag
		Owner: Greece
		Location: 47,86
	sbag5: sbag
		Owner: Greece
		Location: 47,84
	sbag6: sbag
		Owner: Greece
		Location: 47,85
	sbag4: sbag
		Owner: Greece
		Location: 46,84
	sbag3: sbag
		Owner: Greece
		Location: 45,84
	sbag2: sbag
		Owner: Greece
		Location: 44,84
	sbag1: sbag
		Owner: Greece
		Location: 44,85
	OutpostTent1: tent
		Owner: Greece
		Location: 44,86
	Actor555: tc02
		Owner: Neutral
		Location: 41,86
	Actor556: e1
		Owner: Greece
		SubCell: 3
		Location: 43,88
		TurretFacing: 96
		Facing: 253
	Actor558: tc01
		Owner: Neutral
		Location: 74,82
	Actor559: tc04
		Owner: Neutral
		Location: 71,84
	Actor560: tc01
		Owner: Neutral
		Location: 69,85
	Actor561: t02
		Owner: Neutral
		Location: 80,82
	Actor562: tc05
		Owner: Neutral
		Location: 75,81
	Actor563: sbag
		Owner: Greece
		Location: 73,84
	Actor564: sbag
		Owner: Greece
		Location: 73,83
	Actor565: sbag
		Owner: Greece
		Location: 72,84
	Actor566: sbag
		Owner: Greece
		Location: 61,37
	Actor567: sbag
		Owner: Greece
		Location: 62,37
	Actor568: sbag
		Owner: Greece
		Location: 62,36
	Actor569: sbag
		Owner: Greece
		Location: 62,35
	Actor570: sbag
		Owner: Greece
		Location: 61,35
	Actor571: sbag
		Owner: Greece
		Location: 60,35
	Actor572: sbag
		Owner: Greece
		Location: 60,36
	Actor573: v06
		Owner: Neutral
		Location: 52,39
	Actor574: v10
		Owner: Neutral
		Location: 51,41
	Actor575: v07
		Owner: Neutral
		Location: 48,40
	Actor576: t11
		Owner: Neutral
		Location: 48,42
	Guard2: e1
		Owner: Greece
		SubCell: 3
		Location: 33,36
		TurretFacing: 64
		Facing: 64
	Guard1: e1
		Owner: Greece
		SubCell: 3
		Location: 33,34
		TurretFacing: 61
		Facing: 348
	Guard3: e1
		Owner: Greece
		SubCell: 3
		Location: 32,37
		TurretFacing: 96
		Facing: 348
	Actor580: t03
		Owner: Neutral
		Location: 58,87
	Actor581: brl3
		Owner: Greece
		Location: 68,73
	Actor582: barl
		Owner: Greece
		Location: 69,74
	Actor583: brl3
		Owner: Greece
		Location: 67,75
	Actor584: barl
		Owner: Greece
		Location: 67,76
	Actor585: sbag
		Owner: Greece
		Location: 68,76
	Actor586: sbag
		Owner: Greece
		Location: 68,77
	Actor587: sbag
		Owner: Greece
		Location: 67,77
	Actor588: sbag
		Owner: Greece
		Location: 103,53
	Actor589: sbag
		Owner: Greece
		Location: 103,54
	Actor590: sbag
		Owner: Greece
		Location: 104,53
	Actor591: sbag
		Owner: Greece
		Location: 105,53
	Actor592: sbag
		Owner: Greece
		Location: 105,54
	Actor593: sbag
		Owner: Greece
		Location: 113,53
	Actor594: sbag
		Owner: Greece
		Location: 113,52
	Actor595: sbag
		Owner: Greece
		Location: 114,52
	Actor596: sbag
		Owner: Greece
		Location: 115,52
	Actor597: sbag
		Owner: Greece
		Location: 115,53
	Actor599: mine
		Owner: Neutral
		Location: 100,67
	Actor603: e1
		Owner: Greece
		Location: 109,79
		SubCell: 2
		TurretFacing: 0
		Facing: 1023
	MapAGun1: agun
		Owner: Greece
		Location: 42,34
		TurretFacing: 1023
	StartReinforce1Entry: waypoint
		Owner: USSR
		Location: 21,91
	StartReinforce2Entry: waypoint
		Owner: USSR
		Location: 23,91
	MilitiaLeader: gnrl.militia
		Owner: Militia
		Location: 46,85
		SubCell: 3
		Stance: HoldFire
		TurretFacing: 95
		Facing: 444
	Reinforce2Entry: waypoint
		Location: 110,32
		Owner: BadGuy
	Actor557: sbag
		Owner: Greece
		Location: 40,32
	Actor577: sbag
		Owner: Greece
		Location: 43,32
	Actor578: sbag
		Owner: Greece
		Location: 41,32
	Actor579: sbag
		Owner: Greece
		Location: 42,32
	Actor598: e1
		Owner: USSR
		Location: 21,88
		SubCell: 1
		TurretFacing: 0
		Facing: 1023
	Actor600: e1
		Owner: USSR
		Location: 21,88
		SubCell: 2
		TurretFacing: 0
		Facing: 1023
	Actor601: e1
		Owner: USSR
		Location: 23,88
		SubCell: 1
		TurretFacing: 0
		Facing: 1023
	Actor602: e1
		Owner: USSR
		Location: 23,88
		SubCell: 2
		TurretFacing: 0
		Facing: 1023
	ContentionWall1: brik
		Owner: Greece
		Location: 47,33
	ContentionWall2: brik
		Owner: Greece
		Location: 48,33
	ContentionWall3: brik
		Owner: Greece
		Location: 49,33
	ContentionWall4: brik
		Owner: Greece
		Location: 50,33
	ContentionWall5: brik
		Owner: Greece
		Location: 51,33
	ContentionWall7: brik
		Owner: Greece
		Location: 51,34
	ContentionWall12: brik
		Owner: Greece
		Location: 51,35
	ContentionWall6: brik
		Owner: Greece
		Location: 47,34
	ContentionWall9: brik
		Owner: Greece
		Location: 48,35
	ContentionWall10: brik
		Owner: Greece
		Location: 49,35
	ContentionWall11: brik
		Owner: Greece
		Location: 50,35
	ContentionWall8: brik
		Owner: Greece
		Location: 47,35
	Actor545: e6
		Owner: Greece
		SubCell: 3
		Location: 49,36
		Facing: 293
		TurretFacing: 124
	Actor546: brl3
		Owner: Greece
		Location: 40,37
	Actor554: tc02
		Owner: Neutral
		Location: 40,45
	Actor607: e2
		Owner: Militia
		SubCell: 3
		Location: 34,52
		TurretFacing: 96
		Facing: 348
	Actor605: pbox
		Owner: Greece
		Location: 88,76
		TurretFacing: 96
	Actor606: sbag
		Owner: Greece
		Location: 88,75
	Actor609: sbag
		Owner: Greece
		Location: 87,75
	Actor610: sbag
		Owner: Greece
		Location: 87,76
	Actor612: sbag
		Owner: Greece
		Location: 87,77
	Actor616: sbag
		Owner: Greece
		Location: 88,77
	Actor608: e1
		Owner: Greece
		SubCell: 3
		Location: 89,77
		TurretFacing: 96
		Facing: 237
	Actor617: e1
		Owner: Greece
		Location: 90,77
		SubCell: 3
		Facing: 237
		TurretFacing: 96
	Actor618: 2tnk
		Owner: Greece
		Location: 82,42
		Facing: 911
		TurretFacing: 1023
	Actor619: 2tnk
		Owner: Greece
		Location: 83,43
		Facing: 919
		TurretFacing: 1023
	Actor541: truk
		Owner: Militia
		Location: 48,34
		Facing: 507
	Actor542: truk
		Owner: Militia
		Location: 50,34
		Facing: 507
	Actor620: hind
		Location: 109,43
		Stance: Defend
		Facing: 388
		Owner: BadGuy
	Actor621: hind
		Location: 96,39
		Stance: Defend
		Facing: 388
		Owner: BadGuy
	Actor520: hpad
		Location: 112,34
		Owner: BadGuy
	Actor622: v16
		Owner: Neutral
		Location: 59,78
	Actor624: v15
		Owner: Neutral
		Location: 58,78
	Actor623: v03
		Owner: Militia
		Location: 53,81
	Actor625: wood
		Owner: Militia
		Location: 57,79
	Actor626: wood
		Owner: Militia
		Location: 56,74
	Patrol2Way1: waypoint
		Owner: Greece
		Location: 61,67
	Actor628: jeep
		Owner: Greece
		Location: 65,78
		Facing: 380
		TurretFacing: 1023
	Actor629: v02
		Faction: allies
		Location: 88,88
		Owner: Militia
	Actor630: v08
		Faction: allies
		Location: 86,87
		Health: 16
		Owner: Militia
	Actor631: t03
		Owner: Neutral
		Location: 87,82
	Actor632: t07
		Owner: Neutral
		Location: 83,81
	Actor633: 2tnk
		Owner: Greece
		Location: 69,80
		Facing: 245
		TurretFacing: 1023
	Actor634: 2tnk
		Owner: Greece
		Location: 67,78
		Facing: 396
		TurretFacing: 1023
	Actor635: jeep
		Owner: Greece
		Location: 68,82
		Facing: 253
		TurretFacing: 1023
	Actor627: e3
		Owner: Greece
		Facing: 96
		TurretFacing: 96
		SubCell: 3
		Location: 70,83
	Actor636: e3
		Owner: Greece
		Location: 70,82
		SubCell: 3
		TurretFacing: 96
		Facing: 285
	Actor637: e3
		Owner: Greece
		SubCell: 3
		Location: 65,76
		TurretFacing: 123
		Facing: 404
	Actor638: e3
		Owner: Greece
		Location: 66,76
		SubCell: 3
		Facing: 380
		TurretFacing: 118
	Actor639: tc02
		Owner: Neutral
		Location: 87,86
	EBaseFact: fact
		Owner: Greece
		Location: 105,57
	Actor641: agun
		Owner: Greece
		Location: 109,58
		TurretFacing: 1023
	EBaseHpad2: hpad
		Owner: Greece
		Location: 113,59
	EBaseHpad1: hpad
		Owner: Greece
		Location: 111,59
	Heli1: heli
		Owner: Greece
		Location: 111,59
		Facing: 96
	Heli2: mh60
		Owner: Greece
		Location: 113,59
		Facing: 96
	Actor642: e1
		Owner: Greece
		Location: 82,50
		SubCell: 3
		TurretFacing: 44
		Facing: 618
	Actor643: e1
		Owner: Greece
		Location: 83,50
		SubCell: 3
		TurretFacing: 198
		Facing: 499
	Actor646: e1
		Owner: Greece
		SubCell: 3
		Location: 84,49
		TurretFacing: 171
		Facing: 761
	Actor647: e1
		Owner: Greece
		Location: 84,50
		SubCell: 3
		TurretFacing: 166
		Facing: 729
	Actor648: e1
		Owner: Greece
		SubCell: 3
		Location: 75,46
		Facing: 507
		TurretFacing: 96
	Actor649: e1
		Owner: Greece
		Location: 75,46
		SubCell: 1
		TurretFacing: 68
		Facing: 436
	Actor650: e1
		Owner: Greece
		Location: 76,46
		SubCell: 3
		Facing: 578
		TurretFacing: 171
	Actor651: e3
		Owner: Greece
		SubCell: 3
		Location: 75,47
		TurretFacing: 127
		Facing: 602
	Actor652: e3
		Owner: Greece
		Location: 76,45
		SubCell: 3
		TurretFacing: 165
		Facing: 785
	Actor653: e3
		Owner: Greece
		Location: 83,50
		SubCell: 1
		Facing: 277
		TurretFacing: 96
	Actor654: e3
		Owner: Greece
		SubCell: 3
		Location: 84,51
		TurretFacing: 198
		Facing: 610
	Actor655: medi
		Owner: Greece
		Location: 83,50
		SubCell: 2
		TurretFacing: 158
		Facing: 832
	Actor656: medi
		Owner: Greece
		Location: 76,46
		SubCell: 1
		TurretFacing: 233
		Facing: 737
	Actor657: e1
		Owner: Greece
		SubCell: 3
		Location: 89,59
		TurretFacing: 0
		Facing: 1023
	Actor658: e1
		Owner: Greece
		SubCell: 3
		Location: 91,59
		TurretFacing: 252
		Facing: 1023
	Actor659: e1
		Owner: Greece
		SubCell: 3
		Location: 108,60
		TurretFacing: 174
		Facing: 666
	Actor661: e3
		Owner: Greece
		Location: 108,60
		SubCell: 2
		TurretFacing: 177
		Facing: 650
	Actor662: 1tnk
		Owner: Greece
		Location: 114,74
		TurretFacing: 1023
		Facing: 396
	Actor663: apc
		Owner: Greece
		Location: 85,51
		Facing: 666
	Actor664: apc
		Owner: Greece
		Location: 110,61
		Facing: 261
	Actor665: 1tnk
		Owner: Greece
		Location: 111,62
		Facing: 499
		TurretFacing: 1023
	MilitiaReinforce1Entry: waypoint
		Owner: Militia
		Location: 36,70
	Actor666: v14
		Owner: Neutral
		Location: 38,71
	Actor669: v15
		Owner: Neutral
		Location: 34,71
	Actor670: wood
		Owner: Militia
		Location: 34,70
	Actor671: wood
		Owner: Militia
		Location: 33,70
	Actor672: wood
		Owner: Militia
		Location: 33,71
	MilitiaReinforce1Dst: waypoint
		Owner: Militia
		Location: 35,71
	LeaderWaypoint1: waypoint
		Owner: Militia
		Location: 37,72
	Actor667: e1
		Owner: Greece
		SubCell: 3
		Location: 25,74
		TurretFacing: 175
		Facing: 682
	StartingCameraLoc: waypoint
		Owner: USSR
		Location: 102,39
	Reinforce1Dst: waypoint
		Location: 97,37
		Owner: BadGuy
	Actor611: tc05
		Owner: Neutral
		Location: 75,88
	Actor613: fenc
		Owner: BadGuy
		Location: 111,37
	Actor614: fenc
		Owner: BadGuy
		Location: 112,38
	Actor615: fenc
		Owner: BadGuy
		Location: 116,38
	Actor640: fenc
		Owner: BadGuy
		Location: 116,37
	Actor644: t10
		Owner: Neutral
		Location: 46,55
	Actor645: t08
		Owner: Neutral
		Location: 38,62
	Actor673: waypoint
		Owner: Militia
		Location: 38,56
	Actor674: e1
		Owner: Militia
		SubCell: 3
		Location: 52,75
		Facing: 1023
	Actor675: e1
		Owner: Militia
		Location: 53,75
		SubCell: 3
		Facing: 1015
	Actor676: e3
		Owner: Militia
		SubCell: 3
		Location: 53,78
		Facing: 872
	Actor677: e3
		Owner: Militia
		Location: 54,79
		SubCell: 3
		Facing: 840
	Actor678: e2
		Owner: Militia
		Facing: 384
		Location: 57,77
		SubCell: 3
	Actor679: e2
		Owner: Militia
		Facing: 384
		SubCell: 3
		Location: 56,76
	Actor680: t15
		Owner: Neutral
		Faction: soviet
		Location: 55,35
	Actor681: t17
		Owner: Neutral
		Faction: soviet
		Location: 56,34
	MinesPatrolWay3: waypoint
		Owner: Greece
		Location: 46,63
	MinesPatrolWay4: waypoint
		Owner: Greece
		Location: 49,63
	MinesPatrolWay2: waypoint
		Owner: Greece
		Location: 46,60
	MinesPatrolWay1: waypoint
		Owner: Greece
		Location: 43,59
	Actor668: waypoint
		Owner: Militia
		Location: 49,65
	SouthTTrap4: tanktrap2
		Owner: Neutral
		Faction: soviet
		Location: 33,49
	SouthTTrap3: tanktrap1
		Owner: Neutral
		Faction: soviet
		Location: 32,49
	SouthTTrap2: tanktrap2
		Owner: Neutral
		Faction: soviet
		Location: 31,49
	Actor685: t08
		Owner: Neutral
		Location: 34,49
	MinesCamera: waypoint
		Owner: USSR
		Location: 46,61
	MinesInf3: e1
		Owner: Greece
		SubCell: 3
		Location: 43,58
		Facing: 384
	MinesInf1: e1
		Owner: Greece
		Location: 43,58
		SubCell: 1
		Facing: 384
	MinesInf2: e1
		Owner: Greece
		Location: 43,58
		SubCell: 2
		Facing: 384
	MinesInf4: e3
		Owner: Greece
		SubCell: 3
		Location: 42,59
		Facing: 384
	MinesInf5: e3
		Owner: Greece
		Location: 44,59
		SubCell: 3
		Facing: 384
	backupTank1: 2tnk
		Owner: Greece
		Location: 97,84
		Facing: 1015
	backupTank6: 2tnk
		Owner: Greece
		Location: 100,84
		Facing: 1023
	backupTank5: 2tnk
		Owner: Greece
		Location: 99,85
		Facing: 1023
	backupTank4: 2tnk
		Owner: Greece
		Location: 98,85
		Facing: 1023
	Actor701: 1tnk
		Owner: Greece
		Facing: 384
		Location: 99,81
	Actor702: 1tnk
		Owner: Greece
		Facing: 384
		Location: 98,80
	EBaseFix: fix
		Owner: Greece
		Location: 94,80
	tankBarrel1: brl3
		Owner: Greece
		Location: 96,84
	tankBarrel4: brl3
		Owner: Greece
		Location: 99,86
	tankBarrel2: barl
		Owner: Greece
		Location: 96,85
	tankBarrel3: brl3
		Owner: Greece
		Location: 97,86
	tankBarrel5: barl
		Owner: Greece
		Location: 100,86
	tankBarrel6: brl3
		Owner: Greece
		Location: 101,85
	backupTank3: 2tnk
		Owner: Greece
		Location: 99,83
		Facing: 1023
	tankBarrel7: barl
		Owner: Greece
		Location: 101,83
	tankBarrel8: brl3
		Owner: Greece
		Location: 100,83
	backupTank2: 2tnk
		Owner: Greece
		Location: 98,83
		Facing: 1023
	Actor704: t08
		Owner: Neutral
		Location: 48,41
	Actor705: tc01
		Owner: Neutral
		Location: 53,33
	Actor706: t10
		Owner: Neutral
		Location: 63,32
	Actor708: v17
		Owner: Militia
		Location: 38,45
	Actor709: v16
		Owner: Militia
		Location: 39,45
	Actor710: wood
		Owner: Neutral
		Location: 37,46
	Actor711: wood
		Owner: Neutral
		Location: 38,46
	Actor712: wood
		Owner: Neutral
		Location: 39,46
	Actor713: fenc
		Owner: Militia
		Location: 36,43
	Actor714: fenc
		Owner: Militia
		Location: 36,42
	Actor715: fenc
		Owner: Militia
		Location: 37,42
	Actor716: fenc
		Owner: Militia
		Location: 38,42
	Actor717: fenc
		Owner: Militia
		Location: 38,43
	Actor707: v04
		Owner: Militia
		Location: 39,43
	Actor718: fenc
		Owner: Militia
		Location: 38,44
	Actor719: fenc
		Owner: Militia
		Location: 37,44
	Actor720: brl3
		Owner: Militia
		Location: 36,44
	SpawnExtraSoldiers: waypoint
		Owner: USSR
		Location: 37,43
	Actor688: mech
		Owner: Greece
		Facing: 384
		SubCell: 3
		Location: 99,82
	Actor687: mech
		Owner: Greece
		SubCell: 3
		Location: 96,83
		Facing: 769
	EBaseAGun9: agun
		Owner: Greece
		Location: 101,74
		TurretFacing: 150
	EBaseDome: dome
		Owner: Greece
		Location: 103,73
	EBaseWeap: weap
		Owner: Greece
		Location: 106,74
	Actor660: 1tnk
		Owner: Greece
		Facing: 384
		Location: 110,71
	Actor686: jeep
		Owner: Greece
		Facing: 384
		Location: 106,77
	Actor689: 2tnk
		Owner: Greece
		Location: 108,76
		Facing: 769
	Actor690: 1tnk
		Owner: Greece
		Facing: 384
		Location: 105,75
	Actor691: e3
		Owner: Greece
		SubCell: 3
		Facing: 384
		Location: 43,79
	Actor692: e3
		Owner: Greece
		Facing: 384
		SubCell: 3
		Location: 41,78
	Actor693: tc01
		Owner: Neutral
		Location: 31,86
	Actor694: tc05
		Owner: Neutral
		Location: 35,79
	Actor695: tc05
		Owner: Neutral
		Location: 30,68
	SouthTTrap1: tanktrap1
		Owner: Neutral
		Faction: soviet
		Location: 30,49
	Actor682: t01
		Owner: Neutral
		Location: 40,44
	Actor683: medi
		Owner: Militia
		Facing: 384
		SubCell: 3
		Location: 35,47

Rules: ra|rules/campaign-rules.yaml, ra|rules/campaign-tooltips.yaml, ra|rules/campaign-palettes.yaml, rules.yaml
